NetBus 1.x 軟體偵測

high Nessus Plugin ID 10151

Synopsis

偵測到潛在的惡意遠端系統管理服務。

描述

已安裝 NETBUS 1.x。

NetBus 是一個可用於惡意目的的遠端管理工具,例如探查使用者正在輸入的內容、密碼等。

攻擊者可能已安裝它來控制您網路上的主機。

此外,可能會繞過 Netbus 驗證。

解決方案

您應從系統中移除 Netbus。

另請參閱

https://www.securityfocus.com/archive/1/320980

Plugin 詳細資訊

嚴重性: High

ID: 10151

檔案名稱: netbus.nasl

版本: 1.36

類型: remote

系列: Backdoors

已發布: 1999/8/18

已更新: 2022/4/11

組態: 啟用徹底檢查

風險資訊

VPR

風險因素: Medium

分數: 5.5

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 7.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:H/RL:U/RC:ND

弱點資訊

CPE: cpe:/a:netbus:netbus

可被惡意程式利用: true

可輕鬆利用: No exploit is required

參考資訊

CVE: CVE-2003-1475

BID: 7538

CWE: 287